@charset "utf-8";
/* 
    Document   : style
    Created on : 18.6.2012, 12:14:30
    Author     : grafika-studio.cz
    Description: Main css style for all pages 
*/

/* General elements definition */
body {
    background-color: #ffffff;
    color: #333333;
    text-align: center;
    font-size: 14px;
    padding: 0;
    margin: 0;
    font-family: Arial, sans-serif;
}

img, a {
    border: none;
}

p {
    margin-top: .8em;
    margin-bottom: .8em;
    line-height: 17px;
}

a {
    color: #00a0e3;
    text-decoration: underline;
}

a:hover {
    color: #094873;
    text-decoration: none;
}

h1, h2, h3, h4 {
    font-family: Verdana, sans-serif;
    font-family: 'Montserrat', sans-serif;
    margin-top: .5em;
    margin-bottom: .5em;
    font-weight: normal;
}

h1 {
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
}

h2 {
    font-size: 14px;
    font-weight: 600;
}

h3 {
    font-size: 12px;
    font-weight: 600;
}

h1 a, h2 a , h3 a, a h1, a h2, a h3 {
    color: #333; 
}

/* Specific elments defitions */

.violet {
    color: #00a0e3;
}

div#bodyWrapper {
    position: relative;
    width: 990px;
    margin: auto;    
    text-align: left;
}

div#floatingBodyWrapper {
    position: relative;
    float: left;
    width: 990px;
    margin-top: 20px;
    background-image: url("/images/bodyBackground.jpg");
    background-repeat: repeat-y;
}

a#headerLogo {
    position: absolute;
    top: 20px;
    left: 37px;
    display: block;
    width: 683px;
    height: 60px;
    background-repeat: no-repeat;
    background-image: url("/images/headerLogo.png");
}

div#headerSearchBox {
    width: 200px;
    height: 25px;
    background-repeat: no-repeat;
    background-image: url("/images/headerSearchBox.png");
    position: absolute;
    top: 40px;
    right: 30px;
}

div#headerSearchBox form {
    display: inline;
    padding: 0;
    margin: 0;
}

div#headerSearchBox input#headerSearchInput {
    outline: none;
    border: none;
    position: absolute;
    top: 1px;
    left: 12px;
    height: 23px;
    width: 160px;
    font-size: 12px;
    line-height: 23px;
    vertical-align: middle;
    background-color: transparent;
}

div#headerSearchBox img#headerSearchGlass {
    width: 27px;
    height: 25px;
    cursor: pointer;
    display: block;
    position: absolute;
    top: 0px;
    left: 172px;
}

/* Slideshow */
div#slideshowBox {
    position: absolute;
    top: 90px;
    left: 20px;
    width: 950px;
    height: 355px;
}

div#slideshowBox div.slideFrame img, div#slideshowBox div.slideFrame {
    position: absolute;
    top: 0;
    left: 0;
    width: 950px;
    height: 335px;
}

div#slideshowBox div.slideFrame {    
    z-index: 8;
}

div#slideshowBox div.slideFrame.active {
    z-index: 10;
}

div#slideshowBox div.slideFrame.last-active {
    z-index: 9;
}

ul#slideshowNavigations {
    position: absolute;
    top: 295px;
    left: 25px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    height: 15px;
    z-index: 100;
}

ul#slideshowNavigations li {
    width: 15px;
    height: 15px;
    position: relative;
    float: left;
    margin-left: 7px;
}

ul#slideshowNavigations li a {
    position: absolute;
    top: 0;
    left: 0;
    background-image: url("/images/slideshowConrolDot.png?v=2");
    display: block;
    width: 15px;
    height: 15px;
}

ul#slideshowNavigations li a.active, ul#slideshowNavigations li a:hover {
    background-image: url("/images/slideshowConrolDotActive.png?v=2");
}

ul#navigations {
    z-index: 100;
    position: absolute;
    margin: 0;
    padding: 0;
    top: 0;
    right: 0;
    list-style-type: none;
    display: block;
    height: 31px;
    /*
    background-repeat: repeat-x;
    background-image: url("/images/navMenuBackground.jpg");
    */
    background: #FFF;
}

ul#navigations li {
    position: relative;
    float: left;
    margin-left: 1px;
    /*
    background-image: url("/images/navMenuLi.jpg");
    */
    background: #FFF;
}

ul#navigations li.first {
    margin-left: 0px;
}

ul#navigations li.active, ul#navigations li:hover {
    /*
    background-image: url("/images/navMenuLiHover.png");
    */
}

ul#navigations li:hover a, ul#navigations li.active a {
    /*
    color: #ffffff;
    */
    text-decoration: underline;
}

ul#navigations li a {
    font-family: Verdana, sans-serif;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    display: block;
    padding-top: 8px;
    padding-bottom: 8px;
    height: 15px;
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
    color: #000000;
    text-align: center;
    padding-left: 25px;
    padding-right: 25px;
}


div#indexCenter {
    width: 950px;
    height: 276px;
    background-color: #ffffff;
    position: relative;
    float: left;
    margin-left: 21px;
    margin-top: 466px;
}

div#indexCenter div.bannerBorder {
    position: relative;
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    margin-right: 3px;
    width: 301px;
    height: 248px;
    background-color: #eaeef1;    
}

div#indexCenter div.banner {
    position: relative;
    margin-left: 1px;
    margin-top: 1px;
    overflow-x: hidden;
    overflow-y: auto;
    width: 269px;
    padding-left: 15px;
    padding-right: 15px;
    height: 246px;
    background-color: #f9f9fc;
}

/* footer */
div#footer {
    position: relative;
    float: left;
    height: 110px;
    margin-left: 21px;
    margin-top: 18px;
    width: 950px;
}

div#footerText {
    position: relative;
    float: left;
    clear: both;
    font-size: 11px;
    margin-top: 5px;
}

div#footerText p {
    line-height: 16px;
}

div#footerText span.bigger {
    font-size: 14px;
}

ul#footerNavigation {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

ul#footerNavigation li {
    position: relative;
    float: left;
    border-left: solid #7a7a7a 1px;
    height: 14px;
}

ul#footerNavigation li.first {
    border-left: none;
}

ul#footerNavigation li.first a {
    padding-left: 0;
}

ul#footerNavigation li a {
    height: 12px;
    vertical-align: top;
    text-decoration: none;
    display: block;
    padding-left: 10px;
    padding-right: 10px;
}

ul#footerNavigation li a:hover {
    text-decoration: underline;
}

a#footerLogo {
    display: block;
    width: 420px;
    height: 63px;
    background-repeat: no-repeat;
    background-image: url("/images/footerLogo.png");
    position: relative;
    float: right;
}

/* Carousel */

div#carouselFrame {
    position: relative;
    width: 270px;
    height: 150px;
}

div#carouselViewport {
    position: absolute;
    top: 0;
    left: 35px;
    width: 200px;
    height: 150px;
    overflow: hidden;
}

a.carouselSlide {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
    width: 200px;
    height: 150px;
    display: block;
    background-color: #f9f9fc;
    display: block;
}

a.carouselSlide.active, a.carouselSlide.left, a.carouselSlide.right {
    z-index: 10;
}

a.carouselSlide.left {
    left: -200px;
}

a.carouselSlide.right {
    left: 200px;
}

a.carouselSlide img {
    position: absolute;
    top: 0;
    left: 0;
    width: 200px;
    height: 150px;
}

a.carouselButton {
    position: absolute;
    display: block;
    width: 20px;
    height: 46px;
    top: 52px;
    background-repeat: no-repeat;
    background-position: center center;
}

a#carouselButtonLeft {
    left: 15px;
    background-image: url("/images/carouselLeft.png?v=2");
}

a#carouselButtonRight {
    right: 15px;
    background-image: url("/images/carouselRight.png?v=2");
}

#headerSearchInput {
    color: #494c4f;
}